Subject: Ticket Assigned - delivery information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:39:43 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery information User                    Hi           05:15 PM, 19th Feb                     User                    I have an pending order with you.           05:16 PM, 19th Feb                     User                    The delivery guy came without prior calling . I wasn't home. I asked them please come after tomorrow.           05:16 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:17 PM, 19th Feb                     User                    He said no I can't and I will return to the company and the will cancel the order.           05:17 PM, 19th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           05:19 PM, 19th Feb                     User                    What is this . Is this delivery services or immigration that t
 hey don't have time.           05:19 PM, 19th Feb                     User                    Hello.....?           05:19 PM, 19th Feb                   krishan                   May i know your order number           05:19 PM, 19th Feb                     User                             05:21 PM, 19th Feb                     User                    This is the order details.  Even carrerfour come to for delivery they ask for delivery timing.           05:21 PM, 19th Feb                     User                    ???           05:24 PM, 19th Feb                   krishan                   Thank you for sharing your order number           05:29 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:29 PM, 19th Feb                     User                    Thank you           05:34 PM, 19th Feb                   krishan                    We sincerely apologize for the inconvenience caused to you.        
    05:35 PM, 19th Feb                   krishan                   We'd like to inform that courier team will make another attempt to deliver this and they will contact you prior delivery.           05:36 PM, 19th Feb                     User                    Thank you so much.           05:37 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:38 PM, 19th Feb                   krishan                   please ignore the typing error           05:39 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:39 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125653